wx-ssh(){
    wx-login

    mkdir -p $HOME/.ssh/keys
    chmod 700 -R $HOME/.ssh/keys

    case $1 in
        sign)
            wx-ssh-sign
            ;;
        keys)
            wx-ssh-keys $2 $3
            ;;
        config)
            wx-ssh-config $2
            ;;
        *)
            echo "           >> SSH <<          "
            echo "------------------------------"

            wx-stop
            ;;
    esac
}
